.main-box ._left {
  background: url('../img/bg1.png') no-repeat;
  background-position: -50%;
  min-height: 300px;
  justify-content: flex-end;
  margin-right: 40px;
}
.main-box ._left ._left-title {
  font-weight: bold;
  font-size: 14px;
}
.main-box ._left .item-box {
  margin-top: 10px;
}
.main-box ._left .item-box .icon img {
  height: 16px;
}
.main-box ._left .item-box .text {
  margin-left: 10px;
}
.main-box ._left .btn-box {
  margin-top: 15px;
}
.main-box ._left .btn-box button {
  color: #fff;
  background: #47b749;
  border-radius: 4px;
  border: none;
  width: 120px;
  height: 40px;
}
.main-box ._right ._right-title {
  font-size: 18px;
  font-weight: bold;
  opacity: 0.8;
  margin-bottom: 20px;
}
